 .u-section-1 {
  background-image: url("images/Rectangle72.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 605px;
}

.u-section-1 .u-text-1 {
  font-family: Lemon;
  margin: 70px auto 0;
}

.u-section-1 .u-image-1 {
  width: 318px;
  height: 300px;
  margin: 17px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 60px;
}